.js-product-controls-wrapper .js-product-option:first-child .t-product__option-item,
.js-store-prod-popup .js-product-option:first-child .t-product__option-item {
font-family: 'IBM Plex Mono', monospace !important;
font-weight: 700 !important;
}

.uc-header {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.uc-footer-marquee {
position: relative !important;
top: auto !important;
left: auto !important;
width: 100%;
z-index: 1;
}